<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script src="scripts/script.js"></script>
<script src="scripts/advanced.js"></script>
</body>
</html>